Page MenuHomePhabricator

Three days of Hackathon in Wikimania 2015
Closed, ResolvedPublic

Description

In the past Wikimanias, 2 days of Hackathon-not-Wikimania were followed by 3 days of Wikimania-not-Hackathon (sort of). This is a proposal to have 3 days of Hackathon, the third overlapping with the first day of Wikimania.

Reasons:

  • Three days of Hackathon, like in the Wikimedia Hackathon.
  • Better integration of tech and non-tech topics and audiences.
  • As per Lila's guideline, the hackathon must be really about hacking, prototyping, and demoing. Imagine the closure of the hackathon converted in a plenary session where the best projects are demoed in front of everybody.

PS: This proposal was pitched to the Wikimania 2015 organizers in London last August. Now it is time to decide.

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedAlexCella
ResolvedAlexCella
ResolvedRfarrand
ResolvedSylvain_WMFr
ResolvedSylvain_WMFr
ResolvedAlexCella
ResolvedQgil
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedDeskana
Resolved yuvipanda
Resolvedcoren
Resolvedgreg
Resolved GWicke
Resolved GWicke
Resolvedmobrovac
InvalidNone
InvalidNone
ResolvedQgil
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedQgil
ResolvedOmar_sansi

Event Timeline

Qgil created this task.Feb 10 2015, 10:36 PM
Qgil raised the priority of this task from to Needs Triage.
Qgil updated the task description. (Show Details)
Qgil added a project: Wikimania-Hackathon-2015.
Qgil added subscribers: Qgil, Rfarrand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 10 2015, 10:36 PM
Qgil triaged this task as High priority.Feb 10 2015, 10:36 PM
Nemo_bis renamed this task from Three days of Hackathon in Wikimania to Three days of Hackathon in Wikimania 2015.Feb 19 2015, 6:56 AM
Nemo_bis set Security to None.
Varnent added a subscriber: Varnent.Mar 9 2015, 3:55 AM
Qgil closed this task as Resolved.Jun 10 2015, 8:49 AM

We have three days of hackathon in Wikimania 2015, one of them overlapping with the main program: https://wikimania2015.wikimedia.org/wiki/Hackathon

Task completed. As per the goals of the hackathon, check T101946: Goal: First Wikimania Hackathon fully integrated with the main program and the editor community.